{
	"configurations" : 
	[
		{
			"directories" : 
			[
				{
					"build" : ".",
					"childIndexes" : 
					[
						1,
						2,
						3,
						4,
						5,
						6
					],
					"jsonFile" : "directory-.-Debug-f5ebdc15457944623624.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.13"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						0
					]
				},
				{
					"build" : "RNDateTimePickerCGen_autolinked_build",
					"jsonFile" : "directory-RNDateTimePickerCGen_autolinked_build-Debug-1dba86fd6e595207b97a.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.13"
					},
					"parentIndex" : 0,
					"projectIndex" : 0,
					"source" : "/home/echo/dev/prototype/apps/mobile/node_modules/@react-native-community/datetimepicker/android/build/generated/source/codegen/jni",
					"targetIndexes" : 
					[
						1
					]
				},
				{
					"build" : "rnpicker_autolinked_build",
					"jsonFile" : "directory-rnpicker_autolinked_build-Debug-6686e26786708849891e.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.13"
					},
					"parentIndex" : 0,
					"projectIndex" : 0,
					"source" : "/home/echo/dev/prototype/apps/mobile/node_modules/@react-native-picker/picker/android/src/main/jni",
					"targetIndexes" : 
					[
						3
					]
				},
				{
					"build" : "RNHealthConnectSpec_autolinked_build",
					"jsonFile" : "directory-RNHealthConnectSpec_autolinked_build-Debug-ad04a9424e400f3bdfca.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.13"
					},
					"parentIndex" : 0,
					"projectIndex" : 0,
					"source" : "/home/echo/dev/prototype/apps/mobile/node_modules/react-native-health-connect/android/build/generated/source/codegen/jni",
					"targetIndexes" : 
					[
						2
					]
				},
				{
					"build" : "safeareacontext_autolinked_build",
					"jsonFile" : "directory-safeareacontext_autolinked_build-Debug-764ea3a949d465b48cdb.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.13"
					},
					"parentIndex" : 0,
					"projectIndex" : 0,
					"source" : "/home/echo/dev/prototype/apps/mobile/node_modules/react-native-safe-area-context/android/src/main/jni",
					"targetIndexes" : 
					[
						6
					]
				},
				{
					"build" : "rnscreens_autolinked_build",
					"jsonFile" : "directory-rnscreens_autolinked_build-Debug-8efda83ffdb561f17ce5.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.13"
					},
					"parentIndex" : 0,
					"projectIndex" : 0,
					"source" : "/home/echo/dev/prototype/apps/mobile/node_modules/react-native-screens/android/src/main/jni",
					"targetIndexes" : 
					[
						4
					]
				},
				{
					"build" : "rnsvg_autolinked_build",
					"jsonFile" : "directory-rnsvg_autolinked_build-Debug-5d31b2432f28250c5c10.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.13"
					},
					"parentIndex" : 0,
					"projectIndex" : 0,
					"source" : "/home/echo/dev/prototype/apps/mobile/node_modules/react-native-svg/android/src/main/jni",
					"targetIndexes" : 
					[
						5
					]
				}
			],
			"name" : "Debug",
			"projects" : 
			[
				{
					"directoryIndexes" : 
					[
						0,
						1,
						2,
						3,
						4,
						5,
						6
					],
					"name" : "appmodules",
					"targetIndexes" : 
					[
						0,
						1,
						2,
						3,
						4,
						5,
						6
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 0,
					"id" : "appmodules::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-appmodules-Debug-182ad5c1b776fa9528b7.json",
					"name" : "appmodules",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 1,
					"id" : "react_codegen_RNDateTimePickerCGen::@59b70ddc31ba2f8ef1d2",
					"jsonFile" : "target-react_codegen_RNDateTimePickerCGen-Debug-541abf76773c5d20e9e0.json",
					"name" : "react_codegen_RNDateTimePickerCGen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 3,
					"id" : "react_codegen_RNHealthConnectSpec::@86999e20358cfe4ebb7d",
					"jsonFile" : "target-react_codegen_RNHealthConnectSpec-Debug-3ff651590ea91c9c5386.json",
					"name" : "react_codegen_RNHealthConnectSpec",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 2,
					"id" : "react_codegen_rnpicker::@e8bb2e9e833f47d0d516",
					"jsonFile" : "target-react_codegen_rnpicker-Debug-b7200913b5e87bb46a89.json",
					"name" : "react_codegen_rnpicker",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 5,
					"id" : "react_codegen_rnscreens::@25bcbd507e98d3a854ad",
					"jsonFile" : "target-react_codegen_rnscreens-Debug-cc2fc22b16297556bd35.json",
					"name" : "react_codegen_rnscreens",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 6,
					"id" : "react_codegen_rnsvg::@4f40eb209d0c0b4a3b65",
					"jsonFile" : "target-react_codegen_rnsvg-Debug-34ff77faf0bfe6391f3c.json",
					"name" : "react_codegen_rnsvg",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 4,
					"id" : "react_codegen_safeareacontext::@7984cd80db47aa7b952a",
					"jsonFile" : "target-react_codegen_safeareacontext-Debug-9b074850427591e81f0d.json",
					"name" : "react_codegen_safeareacontext",
					"projectIndex" : 0
				}
			]
		}
	],
	"kind" : "codemodel",
	"paths" : 
	{
		"build" : "/home/echo/dev/prototype/apps/mobile/android/app/.cxx/Debug/2z472e3c/x86_64",
		"source" : "/home/echo/dev/prototype/apps/mobile/node_modules/react-native/ReactAndroid/cmake-utils/default-app-setup"
	},
	"version" : 
	{
		"major" : 2,
		"minor" : 3
	}
}
